/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body, h1, h2, h3, h4, h5, h6, p, a, li {
	font-family:"Myriad Pro", "Noto Sans", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

#header #logo {
    margin: .5em 0 0;
	float:right;
}

#header {
	background-image: url(images/custom/header-bg.png);
	background-color:#FFF;
	background-position:center bottom;
	background-repeat: repeat-x;
}

#menu-item-203, #menu-item-2248{
	background-image: url("images/custom/bg-call-to-action-bar.png");
	background-size: cover;
}

#navigation ul.nav #menu-item-203 a, #navigation ul.nav #menu-item-2248 a{
	color:#FFF;
}

#navigation ul.nav li a{
	color:#636466;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-item a, #navigation ul.nav li.current-menu-parent a{
	color:#7D2E79;
}


#navigation ul.nav > li:first-child {
    border-left: 1px solid #e1e1e1;
}
#navigation ul.nav > li {
    border-right: 1px solid #e1e1e1;
}

#navigation ul.nav li a:hover{
	background-image: url(images/custom/menu-btn-bg-hover.png);
	background-color:#FFF;
	background-position:center bottom;
	background-repeat: repeat-x;
	color:#656464;
}

#navigation ul.nav li ul.children a, #navigation ul.nav li ul.sub-menu a{
	color:#FFF;
}

#navigation ul.nav li ul.children, #navigation ul.nav li ul.sub-menu{
	-moz-box-shadow: -1px 2px 4px #FFF;
    -webkit-box-shadow: -1px 2px 4px #FFF;
    box-shadow: -1px 2px 4px #FFF;
}



#navigation ul.nav li ul.children a:hover, #navigation ul.nav li ul.sub-menu a:hover{
	background-image:none;
	background-color:inherit;
	color:#21beff;
}



#featured-slider .slide-content header h1{
	font-size:1.2em;
	color: #FFF;
	font-weight: 400;
	text-decoration:none;
	text-align:center;
}

#featured-slider .slide-content .entry p{
	font-size:.6em;
	color:#acaeb1;
	font-weight: 100;
	text-decoration:none;
	display:none;
}

#featured-slider .slide-content .entry .woo-sc-button{
	float:right;
	margin-bottom:0px;
}

#featured-slider li.slide {
	background-position:30% 0%;
}


/* call to action bar */
#call-to-action-holder{
	margin:0;
	padding:0px;
	height:1em;
	text-align:center;
	position:relative;
	top:-24px;
	margin-bottom:140px;
}

#call-to-action-holder ul{
	background-color: #EF2470;
	list-style:none;
	display:inline-block;
	z-index:100000;
	padding:0 60px 0 60px;
	border-radius:2em;
	border:#fb66ad solid thin;

}

#call-to-action-holder li{
	padding:0px;
	z-index:100000;
	border-right:none;
}



#call-to-action-holder li a{
	padding:.5em 2em .45em 2em;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	color:#FFF;
	font-size:1em;
	font-weight:600;
}

#call-to-action-holder li a:hover, #call-to-action-holder li.facebook-btn a:hover{
	color:#FFF !important;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 3%, #207cca 38%, #2989d8 62%, #7db9e8 95%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#1e5799), color-stop(38%,#207cca), color-stop(62%,#2989d8), color-stop(95%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 3%,#207cca 38%,#2989d8 62%,#7db9e8 95%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 3%,#207cca 38%,#2989d8 62%,#7db9e8 95%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 3%,#207cca 38%,#2989d8 62%,#7db9e8 95%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 3%,#207cca 38%,#2989d8 62%,#7db9e8 95%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}

#call-to-action-holder li.facebook-btn a{
	text-indent:-1000px;
	overflow:hidden;
	background-image:url(images/custom/btn-facebook.png);
	background-repeat:no-repeat;
	background-position:center center;
}


img.wp-post-image{
	float:left;
	padding:0 2em .4em 0;
	max-width:22em;
}

.hentry header h1 {
	padding-bottom:1em;
}

.single .hentry .entry {
	width:100%;
}

#blog-posts .hentry .post-details h3, #dreamer-posts .hentry .post-details h3{
	font-size: 1em;
}
#blog-posts .hentry .post-details h3{
	min-height:5em;
}

#blog-posts .hentry .post-details, #dreamer-posts .hentry .post-details{
	min-height:7em;
}

#blog-posts header h1{
	color:#612A79;
	font-weight:800;
	background-image:url(images/custom/bg-facebook-logo.png);
	background-position:left top;
	background-repeat:no-repeat;
	max-width:13em;
	padding:0 0 0 1em;
	margin:0px auto;
}

#blog-posts header p{
	max-width:45em;
	padding-top:2em;
	margin:0px auto;
}

#blog-posts .more-blog-posts a{
	float:right;
	margin-top:-1.5em;
}

#blog-posts.home-section li.category-facebook{
	background-color: transparent;
}

#dreamer-posts{
	background-image:none;
	background-color:#dcddde;
}

#dreamer-posts header h1{
	color:#2f2f2f;
	max-width:28em;
	margin:0px auto;
}

#dreamer-posts header p{
	color:#636466;
	font-size:1.3em;
}

#dreamer-posts .hentry {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 padding-box #FFFFFF;
    border-color: #FFFFFF -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-radius: 0.382em;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
    margin: 0 0 2.244em;
    overflow: hidden;
    padding: 0;
	height: 30em;
}

#dreamer-posts .hentry .media img {
    background-clip: padding-box;
    border-top-left-radius: 0.382em;
    border-top-right-radius: 0.382em;
	border-bottom: 1px solid #CCC;
}

#dreamer-posts .hentry .media .post-category {
    background: none repeat scroll 0 0 black;
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-size: 0.95em;
    left: 0;
    letter-spacing: inherit;
    padding: 0.327em 1.857em;
    position: absolute;
    text-transform: uppercase;
}

#category-posts{
	background-color: #612A79;
}

#homepage-columns{
	background-color: #dcddde;
}

#category-posts p{
	min-height:13em;
}

#category-posts .category {
	background-color:#7D2E79;
}

#category-posts header h1{
	color: #FFF;
	font-weight:700;
}

#category-posts .category h3 {
	color:#acaeb1;
	font-weight:700;
	border-bottom:none;
	padding:0;
	margin-bottom:.7em;
}

#category-posts .category a.button{
	background-color:#612A79;
	color:#FFF;
}

#category-posts h4{
	color:#ffffff;
	padding:.8em 0 0 0;
	font-size:1.2em;
	margin-bottom:0;
}

#category-posts .post-date{
	color:#FFF;
	font-size:1em;
	font-weight:200;
}

#promotion h2 a, #promotion h2 p{
	color:#FFF;
}

#homepage-columns .col-full .section-wrapper{
	max-width: 500px;
	margin:0px auto;
}


.homepage-area .home-section header sub{
	background-color:#3F0;
	font-size:80%;
	float:right;
	margin-top:-2em;
	padding-right:18%;
}

.homepage-area .widget_woothemes_features{
	background-image:none;
	background-color:#FFF;
}

#promotion .left-section{
	width:inherit;
}

.nav-prev, .nav-next{
	max-width:48%;
}

/* FOOTER STYLES */

#footer {
	width:20%;
}
#footer-wrapper {
	background-color:#FFF;
}
#footer-widgets{
	width:70%;
}
#footer-left img{
	padding:0 0 1em 0;
}

#footer-widgets .menu li a{
	font-size:1.1em;
	color:#777777;
	text-transform:uppercase;
}

#footer-widgets .sub-menu{
	padding:.8em 0 1.8em 0;
}

#footer-widgets .sub-menu li a{
	color: #000;
	text-transform: none;
}

/* sub page styles */

#top-section {
	background-image:none;
	background-color:#BA216D;
}

#comments, #respond{
	display:none;
}

.hentry {
	border-bottom:none;
}

#section-image{
	height:120px;
	background-position:left top;
	background-size: cover;
	background-repeat:no-repeat;
	width:100%;
}

#navigation {
	width:inherit;
}
#navigation ul.nav li a{
	padding-left:.3em;
	padding-right:.2em;

}

#floating-donate{
	display:none;
}

.feature-content img{
	padding-right:5em;
        vertical-align:top;
}

.post-date{
	display:none;
}

.partner-logo{
		width:100%;
		float:left;
	}


.home-video{
	padding-top:20px;
	margin:0px auto;
	width:100%;
	height:260px;
	max-width:800px;
}

.home-video iframe, .home-video object, .home-video embed {
	height: 100%;
    left: 0;    top: 0;
    width: 100%;
}

/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	.home-video{
		height:450px;
	}

	/* call to action bar */
	#call-to-action-holder{
		margin:0;
		padding:0px;
		height:1em;
		text-align:center;
		position:relative;
		top:-67px;

		z-index:900;
	}

	#call-to-action-holder ul{
		background-image:url(images/custom/bg-call-to-action-bar.png);
		list-style:none;
		display:inline-block;
		z-index:100000;
		padding:0 60px 0 60px;
		border-radius:2em;
		border:#fb66ad solid thin;
		-webkit-box-shadow: 0px 4px 11px 0px rgba(50, 50, 50, 1);
		-moz-box-shadow:    0px 4px 11px 0px rgba(50, 50, 50, 1);
		box-shadow:         0px 4px 11px 0px rgba(50, 50, 50, 1);
	}

	#call-to-action-holder li:first-child{
		border-left:#fb66ad thin solid;
	}

	#call-to-action-holder li{
		float:left;
		padding:0px;
		z-index:100000;
		border-right: #fb66ad thin solid;
	}

	#section-image{
		height:150px;
	}

	/* Desktop styles go here */

	.partner-logo{
		width:30%;
		float:left;
	}
	#featured-slider li.slide {
		height:25em;
		background-position: center;
	}


	#header #logo {
		float:left;
	}

	#floating-donate{
		display: block;
		background-image: url("images/custom/btn-make-donation-2.png");
		background-size: auto;
		background-position: right center;
		background-repeat: no-repeat;
		overflow: hidden;
		padding:0;
		margin:0;
		position: fixed;
		right: 0;
		text-indent: -1000px;
		top: 50%;
		z-index:200000;
		width:62px;
		height:253px;
	}

	#featured-slider .slide .slide-content{
		float: right;
		padding:0em 0em 0 0;
		width:51%;
		height:100%;
		display: table;
	}

	#featured-slider .slide .slide-content .col-full{
		padding:0 0 0 0;
		display:table-cell;
		vertical-align: middle;
		text-align:left;
	}

	#featured-slider .slide-content .entry .woo-sc-button{
		float:none;
	}

	#featured-slider .slide-content .entry p{
		display: block;
		max-width:25em;
	}

	#featured-slider .slide .slide-content h1{
		max-width:18em;
		font-size:1.4em;
		text-align:left;
	}
}

@media only screen and (min-width: 850px) {
	#section-image{
		height:170px;
		}

	#navigation ul.nav li a{
		padding-left:.541em;
		padding-right:.541em;
	}

	#featured-slider .slide .slide-content{
		width:49%;
	}
}

@media only screen and (min-width: 1000px) {
	#section-image{
		height:200px;
		}

	#navigation ul.nav li a{
		padding-left:1.2em;
		padding-right:1.2em;
	}



	#featured-slider .slide .slide-content h1{
		font-size:1.6em;
	}
	#featured-slider .slide .slide-content p{
		font-size:.8em;
	}
}

@media only screen and (min-width: 1200px) {
	#section-image{
		height:238px;
		}

	#featured-slider li.slide {
		height: 450px;
	}

	#navigation ul.nav li a{
		padding-left:1.47059em;
		padding-right:1.47059em;
	}

	#featured-slider .slide .slide-content h1{
		font-size:2em;
	}

}

@media only screen and (min-width: 1500px) {
	#section-image{
		height:300px;
		}

	#featured-slider li.slide {
		height:550px;
	}
	#featured-slider .slide .slide-content{
		width:45%;
	}
	#featured-slider .slide .slide-content h1{
		font-size:2.4em;
	}
	#featured-slider .slide .slide-content p{
		font-size:1em;
	}
}

.main-form {
    width: 50%;
    background: rgba(249, 249, 249, 0.6);
    padding: 10px;
    display: inline-block;
    margin-bottom: 0px;
    min-width: 352px;
}

.main-form input[type="radio"].reqone {
    position: absolute;
    left: -999em;
}
.main-form .btn{
   margin-right:10px;
}
.main-form input[type="radio"].reqone +label {
    width: 150px;
    height: 125px;
    display: inline-block;
    text-align: center;
    margin-bottom: 15px;
    overflow: hidden;
    color: #fff;
    padding: 10px;
    margin: 10px 0px 0px 10px;
    font-size:11px;
    padding:5px;
background: #FD4A9F url("images/custom/bg-call-to-action-bar.png");
background-size: cover;
vertical-align:top;
}
.main-form input[type="radio"]:checked.reqone + label,
.main-form input[type="radio"]:checked.reqone + label span.amount,
.main-form input[type="radio"]:checked.reqone + label span.synopsis {
    color: #FD4A9F;
    background: #ffffff;
}
.main-form input[type="radio"].reqone + label span.button {
    display: none;
}
.main-form input[type="radio"].reqone + label span.amount {
    font-size: 30px;
    line-height: 50px;
    color: #ffffff;
    display: block;
}
.row.padding {
    padding: 5px;
}
.payment-form {
    background: url('images/dreansbg.png') no-repeat;
    background-size: cover;
    background-position: top right;
}
.btn {
    background: #7D2E79;
    border: 0px;
    padding: 10px;
    font-size: 16px;
    float: right;
    color: #fff;
    font-weight: bold;
}
label {
    font-size: 15px;
    font-weight: bold;
    padding-right:10px;
}
.main-form label {
    padding-right:10px;
}
.row {
    width: 100%
}
.row input[type=text],input[type=email] {
    width: 99%;
    border-radius:0px;
}
.page-id-2970 input[type="email"] {
width:auto !important;
}
.row50 {
    width: 50%;
    float: left;
}
.row50 input {
    width: 95%;
}
.row50 label{
    display: inline-block;
}
.info-form .row {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.error {
    color: red;
    font-size: 14px !important;
}
div#card {
    border: #000 1px solid;
    border-radius: 5px;
    padding: 20px;
    background: #ddd;
display:none;
}
#personalinfo,
#donation_amount_error {
    display: none;
}

#error{
border:1px solid red;
color:red;
}

#success{
border:1px solid green;
color:green;
}

#payment_plan {
    margin: 0px 6px 2px 12px !important;
}
.payment-form div.custom_amount_label #payment_plan {
	transform: scale(1.6);
	margin-right: 12px;
}
.payment-form div.custom_amount_label {
	  color: #7d2e79;
    font-size: 21px;
}
.row50 input[type="text"],.row50 input[type="email"]{
width:98%;
}

@media only screen and (max-width: 480px) {
.main-form input.reqone[type="radio"] + label {
width: 40%;
height: 160px;
font-size: 11px;
padding:4px;
}
.main-form {
width:95%;
min-width:275px;
background:#E7E7E7 none repeat scroll 0% 0%;
}
}
/*

.main-form #amount_50.reqone[type="radio"] + label {
background:#FF0079;
}
.main-form #amount_100.reqone[type="radio"] + label {
background:#ED0171;
}
.main-form #amount_250.reqone[type="radio"] + label {
background:#D80067;
}
.main-form #amount_500.reqone[type="radio"] + label {
background:#C6005E;
}
.main-form #amount_1000.reqone[type="radio"] + label {
background:#AA0A55;
}
.main-form #amount_3000.reqone[type="radio"] + label {
background:#99054A;
}

.main-form #amount_50.reqone[type="radio"]:checked + label {
background:#fff;
}
.main-form #amount_100.reqone[type="radio"]:checked + label {
background:#fff;
}
.main-form #amount_250.reqone[type="radio"]:checked + label {
background:#fff;
}
.main-form #amount_500.reqone[type="radio"]:checked + label {
background:#fff;
}
.main-form #amount_1000.reqone[type="radio"]:checked + label {
background:#fff;
}
.main-form #amount_3000.reqone[type="radio"]:checked + label {
background:#fff;
}
*/
#featured-slider .slides .slide-number-1 header h1 {
	/*color: #000000;*/
}
@media only screen and (max-width: 800px) {
.payment-form {
    background: transparent url("images/dreansbg_ipad.png") no-repeat scroll right top / cover;
}


  .homepage-area .widget_woothemes_features .feature {
    width: 100%;
    float: left;
    margin-right: 3.8%;
    margin-bottom: 0;
  }
  #featured-slider .slides .slide-number-1 header h1 {
	color: #ffffff;
}

}
.page-template-payment-php #inner-wrapper{
background:#E8EDEE;
}
.page-template-payment-php #searchform{
display:none;
}
.control_period{
display:none;
}

.main-form .row input[type=text], input[type=email]{
width:96%
}


.page-id-18 input[type="text"],
.page-id-18 input.input-text,
.page-id-18 textarea,
.page-id-18 input.txt,
.page-id-18 input[type="tel"],
.page-id-18 input[type="email"],
.page-id-18 input[type="password"] {
	width: 96%;
}
